<Actors>
  <Actor>
    <id>38094</id>
    <Image>actors/38094.jpg</Image>
    <Name>James Gandolfini</Name>
    <Role>Anthony Soprano</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>38093</id>
    <Image>actors/38093.jpg</Image>
    <Name>Michael Imperioli</Name>
    <Role>Christopher Moltisanti</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>38090</id>
    <Image>actors/38090.jpg</Image>
    <Name>Lorraine Bracco</Name>
    <Role>Dr. Jennifer Melfi</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>38096</id>
    <Image>actors/38096.jpg</Image>
    <Name>Federico Castelluccio</Name>
    <Role>Furio Giunta</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38095</id>
    <Image>actors/38095.jpg</Image>
    <Name>Robert Funaro</Name>
    <Role>Eugene Pontecorvo</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38092</id>
    <Image>actors/38092.jpg</Image>
    <Name>Joe Pantoliano</Name>
    <Role>Ralph Cifaretto</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38091</id>
    <Image>actors/38091.jpg</Image>
    <Name>David Proval</Name>
    <Role>Richie Aprile</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38089</id>
    <Image>actors/38089.jpg</Image>
    <Name>Dominic Chianese</Name>
    <Role>Junior Soprano</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38088</id>
    <Image>actors/38088.jpg</Image>
    <Name>Edie Falco</Name>
    <Role>Carmela Soprano</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38087</id>
    <Image>actors/38087.jpg</Image>
    <Name>Vincent Curatola</Name>
    <Role>Johnny 'Sack' Sacramoni</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38086</id>
    <Image>actors/38086.jpg</Image>
    <Name>Steven Van Zandt</Name>
    <Role>Silvio Dante</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38085</id>
    <Image>actors/38085.jpg</Image>
    <Name>Aida Turturro</Name>
    <Role>Janice Soprano</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38084</id>
    <Image>actors/38084.jpg</Image>
    <Name>Drea de Matteo</Name>
    <Role>Adriana La Cerva</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38083</id>
    <Image>actors/38083.jpg</Image>
    <Name>Tony Sirico</Name>
    <Role>Paulie 'Walnuts' Gualtieri</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38082</id>
    <Image>actors/38082.jpg</Image>
    <Name>Robert Iler</Name>
    <Role>A.J. Soprano</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>38081</id>
    <Image>actors/38081.jpg</Image>
    <Name>Jamie-Lynn Sigler</Name>
    <Role>Meadow Soprano</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>300294</id>
    <Image>actors/300294.jpg</Image>
    <Name>Nancy Marchand</Name>
    <Role>Livia Soprano</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>300293</id>
    <Image>actors/300293.jpg</Image>
    <Name>Vincent Pastore</Name>
    <Role>Sal Bonpensiero</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299119</id>
    <Image>actors/299119.jpg</Image>
    <Name>Steve Schirripa</Name>
    <Role>Bobby Baccalierri</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>